Subject: Re: [AVTCORE] WGLC on draft-ietf-avtcore-clksrc-03

From: Colin Perkins <[email-masked]>
Date: Fri, 3 May 2013 17:26:36 +0100

On 21 Apr 2013, at 07:39, Roni Even wrote:
> I would like to start a WGLC on http://tools.ietf.org/html/draft-ietf-avtcore-clksrc-03  , RTP Clock Source Signalling.
>  
> The WGLC will end on May 12th , 2013
>  
> Please review the draft and send comments to the list.

This generally looks good, and I had only one comment: if I'm reading RFC 5576 correctly, this draft needs to include IANA registrations for "att-field (source level)" for the SDP attributes, to allow them to be used in the a=ssrc: lines. Making this change will probably also requires changes to the ABNF, to cleanly separate the syntax for "a=..." and "a=ssrc: ..." forms so they can be separately referenced.

-- 
Colin Perkins
http://csperkins.org/